Looking to hire Laravel developers? Try LaraJobs

laravel-mollie maintained by mollie

Description
Mollie API client wrapper for Laravel & Mollie Connect provider for Laravel Socialite
Author
Last update
2019/09/20 12:29 (v2.8.0)
License
Downloads
173 825
v2.8.0

Last update
2019/09/20 12:29
License
Require
  • php ^7.1.3|^7.2
  • illuminate/support ^5.8.0|^6.0
  • mollie/mollie-api-php ^2.11
  • ext-json *
dev-master

Last update
2019/09/20 12:29
License
Require
  • php ^7.1.3|^7.2
  • illuminate/support ^5.8.0|^6.0
  • ext-json *
  • mollie/mollie-api-php ^2.11
v2.7.1

Last update
2019/09/16 10:13
License
Require
  • php ^7.1.3|^7.2
  • illuminate/support ^5.8.0|^6.0
  • mollie/mollie-api-php ^2.9
  • ext-json *
v2.7.0

Last update
2019/09/04 08:16
License
Require
  • php >=7.0.0
  • illuminate/support ^5.5|^6.0
  • mollie/mollie-api-php ^2.9
v2.6.0

Last update
2019/04/24 14:43
License
Require
  • php >=7.0.0
  • illuminate/support ^5.5
  • mollie/mollie-api-php ^2.9
v2.5.0

Last update
2019/03/03 19:12
License
Require
  • php >=7.0.0
  • illuminate/support ^5.5
  • mollie/mollie-api-php ^2.2
v2.4.1

Last update
2018/12/03 23:13
License
Require
  • php >=7.0.0
  • illuminate/support ^5.5
  • mollie/mollie-api-php ^2.2
v2.4.0

Last update
2018/11/22 13:50
License
Require
  • php >=7.0.0
  • illuminate/support ^5.5
  • mollie/mollie-api-php ^2.1
v2.3.1

Last update
2018/11/10 16:59
License
Require
  • php >=7.0.0
  • illuminate/support ^5.5
  • mollie/mollie-api-php ^2.1
v2.3.0

Last update
2018/10/04 17:07
License
Require
  • php >=7.0.0
  • illuminate/support ^5.5
  • mollie/mollie-api-php ^2.1
v2.2.0

Last update
2018/09/18 15:44
License
Require
  • php >=7.0.0
  • illuminate/support ^5.5
  • mollie/mollie-api-php ^2.0
v2.1.0

Last update
2018/07/30 11:50
License
Require
  • php >=7.0.0
  • illuminate/support ^5.5
  • mollie/mollie-api-php ^2.0
v2.0.0

Last update
2018/07/09 11:03
License
Require
  • php >=7.0.0
  • illuminate/support ^5.5
  • mollie/mollie-api-php ^2.0
v2.0.0-beta1

Last update
2018/07/02 12:08
License
Require
  • php >=7.0.0
  • illuminate/support ^5.5
  • mollie/mollie-api-php ^2.0
v1.5.1

Last update
2017/09/12 08:04
License
Require
  • php ^5.5.9 || ^7.0
  • illuminate/contracts ^5.0
  • illuminate/support ^5.0
  • mollie/mollie-api-php ^1.9
v1.5.0

Last update
2017/03/31 14:29
License
Require
  • php ^5.5.9 || ^7.0
  • illuminate/contracts ^5.0
  • illuminate/support ^5.0
  • mollie/mollie-api-php ^1.9
v1.4.2

Last update
2017/02/07 12:49
License
Require
  • php ^5.5.9 || ^7.0
  • illuminate/contracts ^5.0
  • illuminate/support ^5.0
  • mollie/mollie-api-php ^1.9
v1.4.1

Last update
2017/01/26 14:16
License
Require
  • php ^5.5.9 || ^7.0
  • illuminate/contracts ^5.0
  • illuminate/support ^5.0
  • mollie/mollie-api-php ^1.9
1.3.0

Last update
2016/08/10 08:22
License
Require
  • php ^5.5.9 || ^7.0
  • illuminate/contracts 5.0.* || 5.1.* || 5.2.* || 5.3.*
  • illuminate/support 5.0.* || 5.1.* || 5.2.* || 5.3.*
  • mollie/mollie-api-php ~1.0
1.2.1

Last update
2016/08/04 12:03
License
Require
  • php ^5.5.9 || ^7.0
  • illuminate/contracts 5.0.* || 5.1.* || 5.2.* || 5.3.*
  • illuminate/support 5.0.* || 5.1.* || 5.2.* || 5.3.*
  • mollie/mollie-api-php ~1.0
1.2.0

Last update
2016/06/16 13:52
License
Require
  • php ^5.5.9 || ^7.0
  • illuminate/contracts 5.0.* || 5.1.* || 5.2.* || 5.3.*
  • illuminate/support 5.0.* || 5.1.* || 5.2.* || 5.3.*
  • mollie/mollie-api-php ~1.0
1.1.3

Last update
2016/05/25 08:42
License
Require
  • illuminate/contracts 5.0.*|5.1.*|5.2.*
  • illuminate/support 5.0.*|5.1.*|5.2.*
  • mollie/mollie-api-php ~1.0
1.1.2

Last update
2016/05/18 14:30
License
Require
  • illuminate/contracts 5.0.*|5.1.*|5.2.*
  • illuminate/support 5.0.*|5.1.*|5.2.*
  • mollie/mollie-api-php ~1.0
1.1.1

Last update
2016/05/11 08:28
License
Require
  • illuminate/contracts 5.0.*|5.1.*|5.2.*
  • illuminate/support 5.0.*|5.1.*|5.2.*
  • mollie/mollie-api-php ~1.0
  • laravel/socialite ~2.0
1.1.0

Last update
2016/05/10 10:55
License
Require
  • illuminate/contracts 5.0.*|5.1.*|5.2.*
  • illuminate/support 5.0.*|5.1.*|5.2.*
  • mollie/mollie-api-php ~1.0
  • laravel/socialite ~2.0
1.0.0

Last update
2016/05/03 08:51
License
Require
  • illuminate/contracts 5.0.*|5.1.*|5.2.*
  • illuminate/support 5.0.*|5.1.*|5.2.*
  • mollie/mollie-api-php ~1.0
  • laravel/socialite ~2.0

Comments
comments powered by Disqus